Packages - Bug #776

System upgrade fail due to mplayer-vaapi dependency
2015-08-07 11:04 PM - icarious

Status: fixed % Done: 100%
Priority: broken

Assignee:

Category:

Description

root@jarvis /home/icarious # pacman -Syu :(

:: Synchronising package databases...
nonprism is up to date

libre is up to date

core is up to date

extra is up to date

community is up to date

kernels is up to date

pcr is up to date

:: Starting full system upgrade...

resolving dependencies...

looking for conflicting packages...

error: failed to prepare transaction (could not satisfy dependencies)
:: mplayer-vaapi: requires libx264.s0=144-64
root@jarvis /home/icarious #

History

#1 - 2015-08-08 03:49 AM - Anonymous

- Status changed from open to in progress

#2 - 2015-08-08 07:51 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
